diff --git a/cui/source/dialogs/about.cxx b/cui/source/dialogs/about.cxx
index b3911bc..84211c8 100644
--- a/cui/source/dialogs/about.cxx
+++ b/cui/source/dialogs/about.cxx
@@ -78,7 +78,7 @@ AboutDialog::AboutDialog(weld::Window *pParent)
   OUString sbuildId = GetBuildString();
   if (IsStringValidGitHash(sbuildId)) {
     const tools::Long nMaxChar = 25;
-    m_pBuildLabel->set_uri("https://gerrit.libreoffice.org/gitweb?p=core.git;a=log;h="
+    m_pBuildLabel->set_uri("https://somnolentsucculent.studio/fountain-1917/code/?id="
                            + sbuildId);
     m_pBuildLabel->set_label(sbuildId.getLength() > nMaxChar ? sbuildId.replaceAt(
                                  nMaxChar, sbuildId.getLength() - nMaxChar, u"...")
diff --git a/cui/uiconfig/ui/aboutdialog.ui b/cui/uiconfig/ui/aboutdialog.ui
index 83805a5..5815efa 100644
--- a/cui/uiconfig/ui/aboutdialog.ui
+++ b/cui/uiconfig/ui/aboutdialog.ui
@@ -345,7 +345,7 @@
                 <property name="valign">end</property>
                 <property name="hexpand">True</property>
                 <property name="vexpand">True</property>
-                <property name="label" translatable="yes" context="aboutdialog|description">%PRODUCTNAME is a modern, easy-to-use, open source productivity suite for word processing, spreadsheets, presentations and more.</property>
+                <property name="label" translatable="yes" context="aboutdialog|description">%PRODUCTNAME is a VIDEO GAME!</property>
                 <property name="wrap">True</property>
                 <property name="max-width-chars">60</property>
                 <property name="xalign">0</property>
@@ -405,7 +405,7 @@
                     <property name="receives-default">True</property>
                     <property name="relief">none</property>
                     <property name="xalign">0</property>
-                    <property name="uri">https://www.libreoffice.org/</property>
+                    <property name="uri">https://somnolentsucculent.studio/fountain-1917/</property>
                   </object>
                   <packing>
                     <property name="expand">False</property>
diff --git a/instsetoo_native/util/openoffice.lst.in b/instsetoo_native/util/openoffice.lst.in
index fb0ff9c..11f04e6 100644
--- a/instsetoo_native/util/openoffice.lst.in
+++ b/instsetoo_native/util/openoffice.lst.in
@@ -37,7 +37,7 @@ Globals
     }
 }
 
-LibreOffice
+@PRODUCTNAME_WITHOUT_SPACES@
 {
     Settings
     {
@@ -119,7 +119,7 @@ LibreOfficeDev
     }
 }
 
-LibreOffice_SDK
+@PRODUCTNAME_WITHOUT_SPACES@_SDK
 {
     Settings
     {
diff --git a/officecfg/registry/data/org/openoffice/Office/Common.xcu b/officecfg/registry/data/org/openoffice/Office/Common.xcu
index 98e4d87..7bfc06d 100644
--- a/officecfg/registry/data/org/openoffice/Office/Common.xcu
+++ b/officecfg/registry/data/org/openoffice/Office/Common.xcu
@@ -37,7 +37,7 @@
         <value>${STARTCENTER_ADDFEATURE_URL}</value>
       </prop>
       <prop oor:name="InfoURL" oor:type="xs:string">
-        <value>${STARTCENTER_INFO_URL}</value>
+        <value>https://somnolentsucculent.studio/fountain-1917/</value>
       </prop>
       <prop oor:name="TemplateRepositoryURL" oor:type="xs:string">
         <value>${STARTCENTER_TEMPLREP_URL}</value>
@@ -343,34 +343,34 @@
       </node>
     </node>
     <prop oor:name="SendFeedbackURL" oor:type="xs:string">
-      <value>https://hub.libreoffice.org/send-feedback/</value>
+      <value>https://somnolentsucculent.studio/fountain-1917/send-feedback/</value>
     </prop>
     <prop oor:name="QA_URL" oor:type="xs:string">
-      <value>https://hub.libreoffice.org/forum/</value>
+      <value>https://somnolentsucculent.studio/fountain-1917/forum/</value>
     </prop>
     <prop oor:name="DocumentationURL" oor:type="xs:string">
-      <value>https://hub.libreoffice.org/documentation/</value>
+      <value>https://somnolentsucculent.studio/fountain-1917/documentation/</value>
     </prop>
     <prop oor:name="GetInvolvedURL" oor:type="xs:string">
-      <value>https://hub.libreoffice.org/joinus/</value>
+      <value>https://somnolentsucculent.studio/fountain-1917/joinus/</value>
     </prop>
     <prop oor:name="DonationURL" oor:type="xs:string">
-      <value>https://hub.libreoffice.org/donation/</value>
+      <value>https://somnolentsucculent.studio/fountain-1917/donation/</value>
     </prop>
     <prop oor:name="ReleaseNotesURL" oor:type="xs:string">
-      <value>https://hub.libreoffice.org/ReleaseNotes/</value>
+      <value>https://somnolentsucculent.studio/fountain-1917/ReleaseNotes/</value>
     </prop>
     <prop oor:name="CreditsURL" oor:type="xs:string">
-      <value>https://hub.libreoffice.org/credits/</value>
+      <value>https://somnolentsucculent.studio/fountain-1917/credits/</value>
     </prop>
     <prop oor:name="HyphenationMissingURL" oor:type="xs:string">
-      <value>https://hub.libreoffice.org/HyphenationMissing/</value>
+      <value>https://somnolentsucculent.studio/fountain-1917/HyphenationMissing/</value>
     </prop>
     <prop oor:name="InstallJavaURL" oor:type="xs:string">
-      <value>https://hub.libreoffice.org/InstallJava/</value>
+      <value>https://somnolentsucculent.studio/fountain-1917/InstallJava/</value>
     </prop>
     <prop oor:name="VolunteerURL" oor:type="xs:string">
-      <value>https://hub.libreoffice.org/volunteersupport/</value>
+      <value>https://somnolentsucculent.studio/fountain-1917/volunteersupport/</value>
     </prop>
     <prop oor:name="PrivacyPolicyURL" oor:type="xs:string">
       <value>${PRIVACY_POLICY_URL}</value>
diff --git a/scp2/source/base/postgresqlsdbc.scp b/scp2/source/base/postgresqlsdbc.scp
index 94e6936..659a566 100644
--- a/scp2/source/base/postgresqlsdbc.scp
+++ b/scp2/source/base/postgresqlsdbc.scp
@@ -9,8 +9,6 @@
 
 #include "macros.inc"
 
-#include "AutoInstall/postgresqlsdbc"
-
 #if defined WITH_POSTGRESQL_SDBC
 
 Module gid_Module_Optional_PostgresqlSdbc
